Join us on May 20th for the Content + AI Virtual Summit. Register now
curl -i -X GET "https://api.box.com/2.0/device_pinners/2324234" \
-H "authorization: Bearer <ACCESS_TOKEN>"{
"id": "11446498",
"type": "device_pinner",
"owned_by": {
"id": "11446498",
"type": "user",
"name": "Aaron Levie",
"login": "ceo@example.com"
},
"product_name": "iPad"
}Retrieves information about an individual device pin.
curl -i -X GET "https://api.box.com/2.0/device_pinners/2324234" \
-H "authorization: Bearer <ACCESS_TOKEN>"{
"id": "11446498",
"type": "device_pinner",
"owned_by": {
"id": "11446498",
"type": "user",
"name": "Aaron Levie",
"login": "ceo@example.com"
},
"product_name": "iPad"
}Documentation Index
Fetch the complete documentation index at: https://developer.box.com/llms.txt
Use this file to discover all available pages before exploring further.
The access token received from the authorization server in the OAuth 2.0 flow.
The ID of the device pin.
Returns information about a single device pin.
Device pins allow enterprises to control what devices can use native Box applications.
The unique identifier for this device pin.
"11446498"
The value will always be device_pinner.
device_pinner "device_pinner"
The user that the device pin belongs to.
Show child attributes
The type of device being pinned.
"iPad"
Was this page helpful?